import URL from 'url-parse';

// Get current page name.
//    Normalize to directory/filename, no extensions, no index

const normalize = url => {
  return url.href.replace(/#.*$/, '').replace(/\.[a-z0-9]{1,4}$/, '')
    .replace(/index$/, '');
};
const CURRENT_PATH = normalize(window.location);

$(function() {

  $('nav a').each(function() {
    if (this.getAttribute('href')) {
      const url = new URL(this.getAttribute('href'));
      const target = normalize(url);
      if (target === CURRENT_PATH) {
        $(this).addClass('selected')
          .parents('li')
          .find('> a')
          .addClass('selected');
        $(this).closest('.collapse')
          .collapse('show');
      }
    }
  });
});
