<variable name="title" prompt="Page Title" alt="Give your page a title.">Page Title</variable>

<variable name="description" prompt="Description" rows="2" alt="A brief description of the page content."></variable>

<variable section="Layout Options" display="no" name="columns" prompt="Number of Columns" alt="Choose the number of columns the page will have." type="select" output="xml">
    <!-- value is the bootstrap width of the SECOND column -->
    <option value="single" selected="true">█ Single Column (Secondary content hidden)</option>
    <option value="3" selected="false">▉｜ Two Columns (75 | 25) </option>
    <option value="4" selected="false">▊｜ Two Columns (70 | 30)</option>
    <option value="5" selected="false">▋｜ Two Columns (60 | 40)</option>
    <option value="6" selected="false">▌｜ Two Columns (50 | 50)</option>
    <option value="7" selected="false">▍｜ Two Columns (40 | 60)</option>
    <option value="8" selected="false">▎｜ Two Columns (30 | 70)</option>
    <option value="9" selected="false">▏｜ Two Columns (25 | 75)</option>
</variable>

<variable name="fullWidth" display="no" prompt="Full Width Page (advanced layout)" type="select" alt="Stretch the page across the viewport" output="xml">
    <option value="true">Yes</option>
    <option value="false" selected="true">No</option>
</variable>

<variable name="showTopNav" display="no" prompt="Show Top Nav" type="select" alt="Show top navigation" output="xml">
    <option value="inherit" selected="true">Inherit from site/directory</option>
    <option value="true">Show</option>
    <option value="false">Hide</option>
</variable>

<variable name="showBreadcrumbs" display="no" prompt="Show Breadcrumbs" type="select" output="xml">
    <option value="inherit" selected="true">Inherit from site/directory</option>
    <option value="true">Show</option>
    <option value="false">Hide</option>
</variable>

<variable name="showLeftNav" display="no" prompt="Show Left Nav" type="select" alt="Show left side navigation list on this page" output="xml">
    <option value="inherit" selected="true">Inherit from site/directory</option>
    <option value="true">Show</option>
    <option value="false">Hide</option>
</variable>

<variable display="no" alt="Hides the h1 title tag above the content area." group="Administrators" name="hideTitle" prompt="Hide Title" type="select" output="xml">
    <option value="inherit" selected="true">Inherit from site/directory</option>
    <option value="true">Show</option>
    <option value="false">Hide</option>
</variable>


<variable name="maincontent" prompt="Content" editor="yes" alt="Enter some intial content for this page" rows="20"></variable>
<variable name="autonavigation" prompt="Add Link To Navigation" type="select" alt="Add the page to the selected navigation file automatically.">
    <option value="none">None</option>
    <option value="left">Left Nav</option>
</variable>
